credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ua78coECq7wUl7qX4iSRLaMG1xJg1B
      project-domain-name: Default
      tenant-name: juju_epc-project_4191cf45-1641-4d09-92aa-c92e4013939d
      user-domain-name: Default
      username: juju_epc-user_4191cf45-1641-4d09-92aa-c92e4013939d